﻿
@media (max-width:960px) {

    #siteMenu {
        width: 100%;
    }

    #siteWrapper {
        background: #f9f9f9 none repeat scroll 0 0;
        margin: 0 auto;
        max-width: 100%;
        min-width: inherit;
        overflow: hidden;
        width: 100%;
    }

    .siteMenuContainer {
        float: none;
    }

        .siteMenuContainer .k-menu .k-item > .k-link {
            border-top: 0.2em solid transparent;
            color: #393939;
            padding: 0.4em 0.8em !important;
            margin-bottom: 4px;
        }

    .sfNavWrp .sfSel, .k-state-hover, .k-menu .k-item > .k-link:hover {
        border-top: 0.2em solid transparent !important;
    }

    .siteLogo img {
        height: auto;
        width: 100%;
    }

    #siteMenuLeft {
        width: 49%;
    }

    #siteMenu > .left {
        float: none;
        width: 100%;
        text-align: left;
        position: relative;
        z-index: 111;
    }

    @media (max-width:767px) 
    {
        #siteMenu > .left {
            max-width: 150px;
        }
    }
    @media (min-width:768px) and (max-width:960px)
    {
        #siteMenu > .left {
            max-width: 215px;
        }
    }
    .siteMenuAndSearchContainer {
        float: none;
        width: 100%;
    }

    .siteLogo {
        margin: 9px 0 0;
    }

    .show_menu .siteMenuContainer ul {
        background-color: #fff;
        border: 0 none;
        box-shadow: 0 2px 5px #ccc;
        margin: 0 auto;
        width: 233px;
        padding: 10px;
        position: absolute;
        right: 0;
        text-align: left;
        z-index: 11111;
        top: 54px;
    }

        .show_menu .siteMenuContainer ul ul {
            position: inherit;
            display: block;
            top: 0;
            left: 0;
            width: 92%;
            background: none;
            box-shadow: none;
            border: none !important;
            padding-top: 0;
        }

    body .k-menu .k-group .k-item > .k-link {
        border: none !important;
        background: none !important;
        color: #666;
    }

    .show_menu .siteMenuContainer ul li {
        display: block;
        float: none !important;
    }

    .sfNavWrp .sfNavToggle:hover {
        text-decoration: none;
        color: #333;
    }

    .sfNavWrp .sfNavToggle {
        border-bottom: 2px solid;
        display: inline-block;
        margin-top: 25px;
    }

    #siteMenuLeft.left {
        height: auto;
        padding-left: 10px;
        position: absolute;
        right: 5px;
        text-align: right;
        top: 0;
        z-index: 111;
    }

    .siteMenuAndSearchContainer {
        float: right;
        width: 100%;
    }

    .AccountBox {
        margin-bottom: 4px;
    }

    .sitePhoneContainer {
        margin-bottom: 2px;
        margin-top: 0px;
        font-size: 11px !important;
    }

    .siteMenuAndSearchContainer .right .left {
        float: none !important;
        width: 100%;
        margin: 0 auto;
        max-width: 290px;
        margin-top: 5px !important;
    }

    .AccountBoxWrapper {
        clear: both;
        float: left;
        position: relative;
        width: 110px;
        margin-left: 15px;
    }

    #searchBox #searchTextBox .riTextBox {
        width: 137px !important;
    }

    .siteMenuAndSearchContainer .AccountBox a {
        display: inline-block;
        font-weight: bold;
        line-height: 10px !important;
    }

    .riSingle {
        box-sizing: border-box;
        display: inline-block;
        width: 100% !important;
    }

    .siteMenuAndSearchContainer .right {
        float: none;
        width: 100%;
    }

    #siteMenu .right, .AccountBox .rightLinks {
        width: 100%;
    }

    #searchBox {
        float: none;
        height: 35px;
    }

    .nivo-controlNav {
        height: 20px;
        left: 3%;
        top: -3px !important;
    }

    .nivo-directionNav a {
        top: 35%;
        z-index: 9;
    }

    .nivo-prevNav {
        background: rgba(0, 0, 0, 0) url("/staticimages/Grey_navigation_arrow_back.png") no-repeat scroll 0 -17px !important;
        height: 40px;
        left: 5px;
        width: 30px;
    }

    .nivo-nextNav {
        background: rgba(0, 0, 0, 0) url("/staticimages/Grey_navigation_arrow_next.png") no-repeat scroll 0 -17px !important;
        border: 1px solid #838383 !important;
        border-radius: 5px;
        height: 40px;
        width: 30px;
    }

    .siteBody {
        margin: 0 auto;
        max-width: 767px;
        min-height: 300px;
        width: 100%;
        padding: 0px 0px 0px 0px;
    }

    .homeWrapper .mainZone {
        min-height: 350px !important;
        padding: 0 !important;
    }

    #siteFooter {
        padding: 5px 2px;
        width: 100%;
    }

    #siteFooterBase {
        width: 100%;
        position: static;
    }

    .FeatureProductListView {
        height: auto;
        padding: 0;
        width: 100%;
        text-align: center;
    }

        .FeatureProductListView .item a img {
            max-width: 100%;
        }

    #siteFooter .footerLinksRight {
        float: right;
        margin-right: 30px;
        width: auto;
    }

    .FeatureProductListView .item {
        border: 2px solid black;
        float: none;
        height: auto;
        margin: 10px 5px;
        padding: 0;
        width: 100%;
        max-width: 200px;
        display: inline-block;
        vertical-align: top;
    }

        .FeatureProductListView .item:last-child {
            margin-right: 15px !important;
        }

    .FeatureProductListView .item {
        border: 2px solid black;
        float: none;
        height: auto;
        margin: 0 18px 20px 0;
        padding: 0;
        width: 94%;
    }



    @media (max-width:320px) {
        .nivo-directionNav a {
            top: 20%;
        }

        .pageBanner {
            margin-bottom: 10px;
        }

        .pageBannerHome {
            height: auto !important;
            /*min-height: 67px;*/
        }

        /*.nivoSlider img {
            height: 67px !important;
            width: 100%;
        }*/

        .nivoSlider {
            position: relative;
            width: 100%;
            height: auto;
            min-height: 67px;
        }
    }


    @media (min-width:320px) and (max-width:400px) {
        .pageBannerHome {
            height: auto;
            /*min-height: 83px;*/
        }

        /*.nivoSlider img {
            height: 83px !important;
            width: 100%;
        }*/

        .nivoSlider {
            position: relative;
            width: 100%;
            height: auto;
            min-height: 83px;
        }
    }



    @media (min-width:400px) and (max-width:480px) {
        .pageBannerHome {
            height: auto;
            /*min-height: 100px;*/
        }

        /*.nivoSlider img {
            height: 100px !important;
            width: 100%;
        }*/

        .nivoSlider {
            position: relative;
            width: 100%;
            height: auto;
            min-height: 100px;
        }
    }

    @media (min-width:480px) and (max-width:960px) {
        .pageBannerHome {
            height: auto;
            /*min-height: 200px;*/
        }

        /*.nivoSlider img {
            height: 200px !important;
            width: 100%;
        }*/

        .nivoSlider {
            position: relative;
            width: 100%;
            height: auto;
            min-height: 200px;
        }
    }

    @media screen and (min-width:400px)
    {
        .pageBanner #slider {
            min-width: 370px;  
            min-height: 63px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:425px)
    {
        .pageBanner #slider {
            min-width: 395px;  
            min-height: 66px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:450px)
    {
        .pageBanner #slider {
            min-width: 420px;  
            min-height: 70px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:475px)
    {
        .pageBanner #slider {
            min-width: 445px;  
            min-height: 74px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:500px)
    {
        .pageBanner #slider {
            min-width: 470px;
            min-height: 78px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:525px)
    {
        .pageBanner #slider {
            min-width: 495px;  
            min-height: 82px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:550px)
    {
        .pageBanner #slider {
            min-width: 520px;  
            min-height: 86px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:575px) 
    {
        .pageBanner #slider {
            min-width: 545px;
            min-height: 90px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:600px)
    {
        .pageBanner #slider {
            min-width: 570px;  
            min-height: 94px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:625px)
    {
        .pageBanner #slider {
            min-width: 595px;  
            min-height: 98px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:650px)
    {
        .pageBanner #slider {
            min-width: 620px;  
            min-height: 102px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:675px)
    {
        .pageBanner #slider {
            min-width: 645px;  
            min-height: 105px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:700px)
    {
        .pageBanner #slider {
            min-width: 670px;  
            min-height: 109px;
            width: 100%;
            height: 100% !important;
        }
    }


    @media screen and (min-width:725px)
    {
        .pageBanner #slider {
            min-width: 695px;  
            min-height: 113px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:750px)
    {
        .pageBanner #slider {
            min-width: 720px;  
            min-height: 117px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:775px)
    {
        .pageBanner #slider {
            min-width: 745px;
            min-height: 121px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:800px)
    {
        .pageBanner #slider {
            min-width: 770px;
            min-height: 125px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:825px)
    {
        .pageBanner #slider {
            min-width: 795px;  
            min-height: 129px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:850px)
    {
        .pageBanner #slider {
            min-width: 820px;  
            min-height: 133px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:875px)
    {
        .pageBanner #slider {
            min-width: 845px;
            min-height: 137px;
            width: 100%;
            height: 100% !important;
        }
    }
    @media screen and (min-width:900px)
    {
        .pageBanner #slider {
            min-width: 870px;
            min-height: 141px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:925px)
    {
        .pageBanner #slider {
            min-width: 895px;
            min-height: 145px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:950px)
    {
        .pageBanner #slider {
            min-width: 920px;
            min-height: 148px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:960px)
    {
        .pageBanner #slider {
            min-width: 930px;
            min-height: 150px;
            width: 100%;
            height: 100% !important;
        }
    }

    body {
        margin: 0px;
    }

    #siteBreadCrumb {
        width: 100%;
    }

    .siteMenuContainer {
        float: none;
        position: absolute;
        right: 0px;
        width: 90px;
        text-align: right;
        top: -25px;
    }

    .loginFormLeft {
        border-right: solid 1px #ccc;
        min-height: inherit;
        margin-right: 0;
        padding-right: 0;
        width: 100%;
    }

    ul.form.small li.buttonsBox {
        padding-left: 0;
    }

    .breadCrumbBar .sfBreadcrumbWrp .RadSiteMap {
        margin-top: 6px;
    }

    .breadCrumbBar.left {
        margin-left: 10px;
    }

    ul.form.small li label {
        margin-bottom: 5px;
        width: 100%;
    }

    .divRight ul.form.small li label {
        width: auto;
    }

    .siteBody ul.form {
        width: 100%;
        margin: 0 auto 0px 10px;
        max-width: 98%;
    }

    .buttonsBox .buttonNormal {
        display: inline-block !important;
        margin-right: 10px !important;
        width: 110px !important;
        font-size: 10px !important;
    }

    ul.form li.buttonsBox {
        padding: 5px 0 0;
    }

    .siteBody ul.form input[type="password"] {
        width: 85%;
        display: inline-block;
    }

    ul.form span.riSingle {
        width: 100% !important;
        max-width: 80%;
    }

    /*css for about us page start */
    /*.innerContainer table td {
    display: block;
    width: 100% !important;
}*/
    .innerContainer table video {
        width: 100%;
    }

    .innerContainer {
        padding-bottom: 20px;
        padding-left: 10px;
    }

    .vendorTile {
        width: 100%;
        text-align: center;
    }

        .vendorTile li {
            float: none;
            display: inline-block;
            vertical-align: top;
            margin-right: 5px;
        }

    .productsContentWrapper .pubProdList {
        margin: 2px;
    }

        .productsContentWrapper .pubProdList .pubProd {
            float: left;
            margin-right: 0;
            min-height: 170px;
            width: 285px;
        }


    /*css for about us page end*/


    /*css for brand page start*/
    .sfimageWrp > img {
        max-width: 100%;
    }

    .sfContentBlock table td {
        font-size: 12px;
    }

    .pageBanner {
        font: 14px/1.4em "Maven Pro",Helvetica,sans-serif;
        padding: 0 5px;
    }

    .sfvideosTmbList {
        text-align: center;
    }

    .siteBody .leftZone {
        min-height: auto;
    }

    .siteBody .mainZoneBorderWrapper {
        float: none;
        margin-bottom: 10px;
        max-width: 100%;
        width: 100%;
    }

    .productsContentWrapper .productsContent {
        padding: 10px 5px 5px;
    }

    .productsContentWrapper .pubProdList .pubProd {
        width: 100%;
        min-height: auto;
        margin-bottom: 20px;
    }

    .productsWrapper {
        margin-left: 0px;
        min-width: auto;
    }

    .siteBody .mainZoneNoBorderWrapper .body {
        padding: 0 15px !important;
    }
    /*.productsContentWrapper .pubProdList .pubProd .right {
  width: 64%;
}*/
    .productsContentWrapper .pubProdList .pubProd .right {
        width: 100%;
    }

    .siteBody .mainZoneBorderWrapper {
        margin-left: 0;
    }

    .productsContentWrapper .RadTabStrip .rtsLink {
        font-size: 11px !important;
    }

    .productsContentWrapper .RadTabStrip {
        width: 100% !important;
    }

    .productsContentWrapper .radMultiPageProductTabs {
        padding: 5px;
        width: 100% !important;
    }

    #form1 .sfContentBlock table td {
        border-bottom: medium none !important;
        display: inline-block;
        font-size: 12px;
        margin-right: 10px;
        width: auto !important;
        word-wrap: break-word;
    }

        #form1 .sfContentBlock table td a {
            display: inline-block;
            width: 87%;
        }

    .k-animation-container {
        width: 100%;
    }
    /*.sfContentBlock img {
  width: 100%;
}*/
    .sfContentBlock img {
        max-width: 100%;
    }

    .siteMenuLowerContainer {
        height: auto;
        margin-top: 10px;
    }

    .welcomeBox {
        margin-left: 0;
    }
    /*.sfContentBlock > a {
    display: block;
    width: 85px;
}*/
    #siteMenu .cartLinks {
        width: auto;
        margin-left: 3px;
    }

    .sfContentBlock > div {
        width: 100% !important;
    }

    .eCommProd .col2 {
        width: 65%;
    }

    .eCommProd .col3 {
        margin: 10px 0;
        width: 100%;
    }

    .eCommProd .col4 {
        float: left;
        width: 74%;
    }

    .eCommProd .col5 {
        float: left;
        width: 100%;
    }

    .eCommProd {
        font: 12px "Maven Pro",sans-serif;
        width: 100%;
    }

        .eCommProd .col9 {
            float: left;
            margin: 10px 5px 0 0;
            width: 70px;
        }

    .SortHeader {
        right: 25px;
    }

        .SortHeader .RadComboBox .rcbInputCell .rcbInput {
            font-size: 12px !important;
            width: 110px !important;
        }

    .RadDock .rdCenter .rdCommands a {
        width: 90px !important;
    }

    .productGroupWrapper {
        margin-bottom: 10px;
        width: 100%;
    }

    .divProductDetailTwoColumns .divRight {
        width: 100%;
    }

    .divRight ul.form.small li label {
        width: auto;
    }

    .right-column .SpecialImage, .divProductDetailTwoColumns .twoColumns .right-column .SpecialImage {
        margin: 10px auto 22px 5%;
    }

    .divProductDetailTwoColumns .twoColumns .left-column {
        width: 100%;
    }

    .divProductDetailTwoColumns .twoColumns .right-column {
        text-align: center;
        width: 100%;
    }

    ul.form li span, ul.form li div {
        width: 130px;
    }

    .rmpView table {
        table-layout: fixed;
    }

    .divProductSpecContainer .divProductSpecName {
        overflow-wrap: break-word;
    }

    .productGroupWrapper .productsContentWrapper .productsContent {
        padding: 0 0 5px;
    }

    .eCommProdGroupList .divRight
    {
        width: 85%;
    }

    .pubProdList .divRight
    {
        width: 85%;
    }

    .eCommProdGroupList .col2 {
        width: 25% !important;
        min-height: 30px;
        margin-top: 10px;
    }

    .eCommProdGroupList .col3 {
        width: 20%;
        margin-top: 10px;
    }

    .eCommProdGroupList .col4 {
        width: 63%;
    }

    .eCommProdGroupList .col5 {
        width: 30%;
    }

    .rwWindowContent > div {
        width: 100% !important;
    }

    .RadWindow.RadWindow_WebBlue.rwNormalWindow.rwTransparentWindow {
        width: 100% !important;
    }

    .RadWindow .rwTable {
        table-layout: fixed !important;
    }

    .productsTemplateWrapper .mainZoneBorderWrapper {
        float: left;
        width: 100%;
    }

    .RadGrid.RadGrid_WebBlue {
        overflow: auto;
        width: auto !important;
    }

    .RadDockZoneNoFilter {
        width: 100%;
    }

    div.divButtonBox .divRight {
        float: right;
        height: auto;
        overflow: visible;
    }

    div.filterBox {
        padding: 20px 5px 0;
    }

    div.formColumn div.block.w400 {
        width: 100%;
    }

    #popupWrapper {
        width: 100%;
    }

        #popupWrapper .bodyWrapper {
            clear: both;
            float: none;
            margin: 15px 5px 0 0;
            min-height: auto;
            padding: 0;
        }

    #form1 ul.form.large li label {
        width: 48%;
    }

    #form1 ul.form.large li.buttonsBox {
        padding-left: 70px;
    }

    #ctl00_MainZone_C001_radAjaxPanel ul.form li label {
        width: 130px;
    }

    .CartSummary {
        width: 100%;
    }

    .buttonNormal {
        margin-left: 0px !important;
        margin-right: 10px !important;
        margin-top: 0px !important;
    }

    #MainZone_C001_pnlQtyToCart ul.form li {
        margin-top: 0px !important;
    }

    .buttonShort, .buttonNormal, .buttonLong {
        cursor: pointer;
        margin-right: 5px !important;
        padding: 3px 10px !important;
        width: auto !important;
    }

    .sfNavWrp .sfNavToggle {
        margin-right: 12px;
    }

    .siteBody {
        min-height: auto;
    }

    .eCommProdGroupList .col4 {
        padding: 5px 5px 0px 0px;
    }

    ul.form.large li.buttonsBox {
        padding-left: 70px;
    }

    #siteBreadCrumb .right {
        padding-right: 10px;
    }

    .siteBody h3 {
        padding-left: 5px;
    }

    .divRight .CartSummary {
        width: 280px;
    }

    .divProductDetailTwoColumns .divRight {
        width: 100%;
    }

    .CommandPanel {
        width: 135px;
    }

    .RadTabStrip .rtsLevel1 .rtsTxt {
        padding: 0px;
    }

    .productBreadcrumbWrap {
        margin-top: 5px;
    }

    .siteBody .mainZoneBorderWrapper .headingWrapper {
        padding-left: 0px;
        padding-right: 0px;
        border-bottom: 1px solid #afafaf;
    }

        .siteBody .mainZoneBorderWrapper .headingWrapper h1 {
            padding-left: 15px;
            border: 0;
        }

    .productBreadcrumbWrap {
        margin-left: 10px;
    }

    #ctl00_MainZone_C001_rdgUserAccounts_ctl00 tr td {
        white-space: nowrap;
    }

    .sfNavWrp .sfNavToggle {
        position: relative;
        font-size: 0px;
    }

        .sfNavWrp .sfNavToggle:before {
            font-family: FontAwesome;
            content: "\f0c9";
            right: 0px;
            top: -5px;
            position: absolute;
            font-size: 26px;
            z-index: 11111;
            color: #000;
        }

    .k-animation-container {
        width: 100% !important;
    }

    .sfContentBlock p {
        padding-left: 10px;
    }

    .sfContentBlock li {
        padding-left: 5px;
    }

    .sfContentBlock h2 {
        padding-left: 10px;
    }

    .sfContentBlock a {
        padding-left: 1px;
    }

    .sfContentBlock .vendorTile a {
        padding-left: 0px;
    }

    #siteMenuLeft .sfContentBlock a {
        width: 90px;
        float: left;
    }

    .buttonLogout {
        color: #393939 !important;
        background: #DADFE7;
        padding: 8px 8px !important;
        margin-bottom: 0px;
    }

    #AccountBox_T42BB315B004_lnkCart img {
        width: 65%;
    }

    #siteMenu .cartImage {
        margin-right: 5px;
        text-align: right;
    }

    .siteBody .leftZone {
        width: 100%;
    }

    .productsContentWrapper .RadTabStrip .rtsLI {
        display: inline;
    }
    /*.sfContentBlock {
    padding-left: 5px;
    position: absolute;
    right: 28px;
}*/

    /*css for brand page end*/
    .outerContainer .innerContainer h2 {
        margin-top: 0px;
    }

    .productsContentWrapper .pubProdList .pubProd .left {
        width: 100%;
    }

    .productsContentWrapper .pubProdList .pubProd .right ul {
        padding-left: 0;
    }

    .innerContainer table tr td h2 strong img {
        display: block;
    }

    .RadSiteMap .rsmLink {
        padding: 0px 10px;
    }

    .toggle_set .siteMenuContainer {
        display: none;
    }

    .toggle_menu {
        position: absolute;
        top: 10px;
        right: 15px;
        width: 20px;
        height: 14px;
        background: #000;
        padding: 5px;
    }

        .toggle_menu span {
            background: #fff;
            height: 2px;
            display: block;
            margin-bottom: 3px;
        }

    .show_menu .siteMenuContainer {
        display: block;
    }

    #DepartmentMenu_T5D5E51C2007_rpvVendor.rmpView {
        position: absolute;
        /*right: 0px;*/
        left: 120px;
        z-index: 999;
    }

    #DepartmentMenu_T5D5E51C2007_rpvCategory.rmpView {
        position: absolute;
        left: 0px;
        z-index: 999;
        display: none;
    }

    #DepartmentMenu_T5D5E51C2007_rpvVendor .rtUL.rtLines {
        float: right;
        background: #fefefe;
        width: auto;
        padding-right: 15px;
        margin-bottom: 10px;
        padding-bottom: 10px;
        margin-right: 5px;
        box-shadow: 0px 0px 2px #ddd;
        right: 0px;
        z-index: 99;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_rtvCategory .rtUL.rtLines {
        float: left;
        background: #fefefe;
        width: auto;
        padding-right: 15px;
        margin-bottom: 10px;
        padding-bottom: 10px;
        box-shadow: 0px 0px 2px #ddd;
        left: 0px;
        z-index: 99;
    }

    .departmentBlock .tabMultipageWrapper {
        background: inherit;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel li {
        position: relative;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel .rtsFirst {
        float: left;
        width: 115px;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel .rtsLast {
        /*float: right;*/
        width: 100px;
    }
    /*.departmentBlock .rtUL .rtIn {
    color: #0093c9 !important;
}*/
    .RadTabStrip .rtsLink {
        text-align: left !important;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel li:before {
        content: "\f0c9";
        font-family: FontAwesome;
        position: absolute;
        right: 15px;
        top: 5px;
        font-size: 18px;
        color: black;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel li a:focus::before {
        content: "\f0c9";
        font-family: FontAwesome;
        position: absolute;
        right: 15px;
        top: 5px;
        font-size: 18px;
        color: black;
    }
    /*.departmentBlock .rtUL .rtMid.rtHover .rtIn{
  color: #fff !important;
}*/

    .welcomeBox {
        padding: 0px 9px;
        overflow: visible;
        height: auto;
        font-weight: bold;
        font-size: 12px;
    }

    .siteBody .mainZoneBorderWrapper .headingWrapper {
        height: 65px;
    }

    .left-column .buttonGrey {
        width: 125px !important;
    }

    #MainZone_C001_pnlQtyToCart label {
        width: auto !important;
    }

    #MainZone_C001_pnlQtyToCart ul.form span.riSingle {
        width: 70% !important;
        margin-left: 5px;
    }

    .BingoCardBox {
        width: 100%;
    }

    .RadTreeView_Web20 .rtPlus, .RadTreeView_Web20 .rtMinus {
        background-image: none;
    }

    .RadTreeView .rtSelected .rtIn {
        padding: 3px 5px 2px 2px !important;
    }

    .departmentBlock .RadTreeView_Web20 .rtSelected .rtIn {
        background-color: #fff !important;
        color: #0093c9 !important;
    }
    /*.rmpView{
  display: none;
}*/
    .departmentBlock .tabMultipageWrapper {
        min-height: inherit;
        padding: 0px;
    }

    .homeFeatureProductOuter .homeFeatureProductInner {
        width: 100%;
    }


    .blogList .blogItem {
        width: 100%;
    }

        .blogList .blogItem .blogLeftCol {
            width: 48%;
        }

        .blogList .blogItem .blogRightCol {
            margin-left: 5px;
            width: 48%;
        }

    .blogDetail, .blogDetail img {
        width: 100%;
    }

    #siteFooter .footerLinksLeft {
        margin-left: 5px;
        margin-right: 5px;
        width: 98%;
    }

    .siteMenuContainer .k-menu-group {
        display: none !important;
    }

    .siteMenuContainer .selectedTree {
        display: block !important;
    }

    .siteMenuLowerContainer .homeLinks {
        display: none;
    }

    .mobileToolKitBanner 
    {
        display: block;
        width: 98%;
        margin-left: 5px;
        margin-bottom: 10px;
    }
}
